body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #42413C;
	color: #000;
	background-image:url(images/bg-black.gif);
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
a.menu {
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}

a.menu:hover {
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	letter-spacing: 1px;
}

a.nav:link {
	color: #C1AB7C;
	font-weight:bold;
}

a.nav:visited {
	color: #C1AB7C;
	font-weight:bold;
}

a.nav:hover {
	font-weight:bold;
}

.footer {
	color: #C1AB7C;
}
a.catmenu {
	color: #492E0F;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none;
}
a.catmenu:hover {
	text-decoration:underline;
}
.BrownFont {
	color: #5D3E1F;
	font-weight: bold;
}
.border {
	border-style:solid;
	border-width:1px;
	border-color:#5d3e1f;
	}
.border_bottom {
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#5d3e1f;
	}


.table-cart{
    width:100%;
    border-collapse: collapse;
}
.table-cart td, .table-cart th{
    padding:3px;
}
.table-cart tr.spaced td, .table-cart tr.spaced th{
    padding-top:5px;
    padding-bottom:5px;
}
.bordered > td,.bordered > th, td.bordered, th.bordered{
    border-bottom:solid 1px #000;
}

/* Center the paypal form */
#form-payment-paypal{
  text-align:center;
}
#form-payment-paypal #form-payment-paypal-submit{
  margin:0 auto;
}

.free-shipping-label{
  text-align:center;
  font-size:10px;
  line-height:10px;
  font-weight:bold;
  background-color:#DD0000;
  color:#FFFFFF;
  display:inline-block;
  padding:3px 5px;
  border-radius:4px;
}

/* Message displayed when customer is trying to order tobacco from a restricted state */
.restricted-tobacco-message{
  margin:1em 0; /* add space before and after message */
  color: red; /* make the text red */
  text-align: center; /* center the text */
}



ul, ol, dl
{
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6, p
{
	margin-top: 0;
}

a img
{
	border: none;
}

a:link
{
	color: #42413C;
	text-decoration: underline;
}

a:visited
{
	color: #6E6C64;
	text-decoration: underline;
}

a:hover, a:active, a:focus
{
	text-decoration: none;
}

.container
{
	width: 768px;
		background-image: url(images/dk_brown.gif);
	margin: 0 auto;
}

.header
{
	background-image:url(images/dk_brown.gif);
}

.menu
{
	background-image:url(images/dk_brown.gif);
	height: 25px;
}

.sidebar1
{
	float: left;
	width: 194px;
	background: #EADCAE;
	padding-bottom: 10px;
	background-image:url(images/lt_brown.gif);
}

.sidebar1 ul
{
	list-style-image:url(images/cat-menu-bullet.gif);
	margin-left: 20px;
}

.sidebar1 p
{
	margin: 0px;
	padding: 0px;
}

a.catmenu
{
	color: #492E0F;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none;
}

a.catmenu:hover
{
	text-decoration:underline;
}

.style1
{
	color: #4D3215;
}

.content-wrapper {

	width: 553px;
	float: left;
	padding: 10px;
}
.content
{
background-color: #fff;
padding: 10px;;


}

.content ul, .content ol
{
	padding: 0 15px 15px 40px;
}

ul.nav
{
	list-style: none;
	border-top: 1px solid #666;
	margin-bottom: 15px;
}

ul.nav li
{
	border-bottom: 1px solid #666;
}

ul.nav a, ul.nav a:visited
{
	padding: 5px 5px 5px 15px;
	display: block;
	width: 160px;
	text-decoration: none;

}

ul.nav a:hover, ul.nav a:active, ul.nav a:focus
{
	color: #FFF;
}

.footer {
	padding: 10px 0;
	background: #5D3E1F;
	position: relative;
	clear: both;
}

.fltrt
{
	float: right;
	margin-left: 8px;
}

.fltlft
{
	float: left;
	margin-right: 8px;
}

.clearfloat
{
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.email-text {
    padding:10px;

}


/* Icons */
.icon{
    height:16px;
    width:16px;
    line-height: 16px;
    background-repeat: no-repeat;
    background-position: top left;
    display:inline-block;
}
.icon-link{
    height:16px;
    line-height: 16px;
    padding-left:20px;
    background-repeat: no-repeat;
    background-position: center left;
    display:inline-block;
}
.icon-package{
    background-image: url(images/icons/package.png);
}
.icon-box{
    background-image: url(images/icons/box.png);
}


#related-products{}
#related-products .border1{}
#related-products .border1 td{}

#product-content{}
#product-top{}


#responsive-categories{ display:none; max-width: none !important;}

table.banner-table{ display:none;}



#responsive-search{ display:none;}
#responsive-search form{ margin:5px;}
#responsive-search form input.search{ width:90%;}
#responsive-search form input.button{}




@media (max-width:768px){
	body{ margin:0px;}
	.container{ width:100%;}
	.content-wrapper{ width:70%;}
	.sidebar1{ width: 26.4%;}
	
	
	.header{}
	.header table{ width:100%;}
	.header td{}
	.header td img{ width:100%;}
	.header td table td{}
	.header td table td img{ width:102%;}
	.menu{ text-align:center;}
	.menu img{ display:none;}
	.menu a{}
	.menu a img{ display:inline-block;}
	.sidebar1 p{}
	.sidebar1 p img{ width:100%;}
	.content-wrapper iframe{ width:100% !important;}
	span.PIN_1430827415985_embed_grid.PIN_1430827415985_fancy{ width:100%;}
	span.PIN_1430827415985_embed_grid span.PIN_1430827415985_embed_grid_bd{ width:100% !important;}
	#related-products .border1{ width:100%;}
#related-products .border1 td{display: block;
    text-align: center;
    width: 100%;}
	#related-products .border1 td input{ width:auto;}
	.header .header-banner img{ width:100%;}
	
	#form-content{ width:100%;}
	#form-content .style2{}
	
	#cart-content{ width:100%;}
	#cart-buttons{}
	#cart-buttons .button-table{ width:100%;}
	#cart-buttons .button-table td{ padding:0px;}
	#product-details .detail-item1 > div{}
	
	#related-products .related-item-cart{}
	#related-products .related-item-cart .retated-cart-button{ display:inline-block; float:none; margin-top:10px;}
	#related-products .related-item-details{}
	#related-products .related-item-details div{ display:inline-block;}
	
	#checkout-address{}
	#checkout-address .billing-info{ width:50%;}
	#checkout-address .billing-info table{ width:100%;}
	#checkout-address .billing-info table td{ display:block; text-align:left;}
	#checkout-address .shipping-info{ width:50%;}
	#checkout-address .shipping-info table td{ display:block; text-align:left;}
	#checkout-address .shipping-info table{ width:100%;}
	
	#product-details{ width:100%;}
	#product-details .detail-item1{ width:50%;}
	
}

@media (max-width:640px){
		.content-wrapper{ width:69%;}
	.sidebar1{ width: 26.4%;}
	.menu a img{ width:16.6%;}
	.header td table td img{ width:123%;}
	#related-products .border1{ width:98%;}
#related-products .border1 td{display: block;
    text-align: center;
    width: 100%;}
	
	#product-content .sub-content .sub-item{ display:block; width:100%;}
	#product-details .detail-item1{ display:block; width:100%;}
	
	#product2-details .product2-item{ display:block; width:100%;}
	#product2-details .product2-item table{ width:100%;}
	.gift-section .gift-item .item-column{ display:block; width:100%; clear:both;}
	.gift-item2 .item-column{ display:block; width:100%; clear:both;}
	.gift-item3 .item-column{ display:inline-block; width:100%; clear:both;}
	#cart-buttons .button-table td{}
	#cart-buttons .button-table td input{ width:100%;}
	#cart-buttons .button-table td a img{ width:100%;}
	#signup td font{white-space: normal;}
	
}


@media (max-width:600px){
	.menu a img{ width:16.6%;}
	.footer td{ font-size:11px;}
	.footer td a{}
	.header td table td img{ width:132%;}
	#gifts .sub-table .gift-section .gift-item td{ float:none; display:block;}
		.sidebar1 {
    width: 30%;
}
.content-wrapper {
    width: 66%;
}

.content-wrapper td form{}
.content-wrapper td form input{ width:100%;}
#product-details .detail-item1{ display:block; width:100%;}

#giftcertificate-table{}
#giftcertificate-table input{ width:100%;}
#giftcertificate-table textarea{ width:100%;}
#cart-content th{ font-size:10px;}
#cart-content td{ font-size:10px;}


#signup td input{ width:100%;}
#signup td input[type="image"]{ width:auto;}
#signup td textarea{ width:100%;}
#signup td font{white-space: normal;}
#signup td select{ width:100%;}

#product-details .product-price-details table{ width:100%;}
#product-details .price-section2 table{ width:70%;}
#product-details .product-price-details table td input{ width:auto;}

#cigar-club{}


#search-results{}
#search-results table td form input{ width:auto;}
#search-results table{ width:100%;}
#search-results table td{ display:block; width:100%;}
#search-results .search-td1{ display:inline-block; width:20%;}
#search-results .search-td2{ display:inline-block; width:77%;}
#search-results .search-td4{ display:block;}
#search-results .search-td4 table td{ text-align:center;}
#search-results .search-td4 table td div{ text-align:center;}
}



@media (max-width:541px){
	.sidebar1{ width: 26.4%;}
	.footer td{ font-size:12px; display:block; text-align:center;}
	.header td table td img{ width:146%;}
	.footer td div{ display:inline-block;}
	.sidebar1 td{}
	.sidebar1 a.catmenu{ font-size:10px;}
	#home-welcome .text-club img{ width:100%;}
	#home-welcome .site-lcok{}
	#home-welcome .site-lcok img{ width:100%;}
	.sidebar1 {
    width: 34%;
}
.content-wrapper {
    width: 61%;
}
#home-content .gift-item2 td{ float:none; display:block;}

#product-details .detail-item1{ display:block; width:100%;}
#form-content input{ width:96%;}
	#form-content textarea{ width:96%;}
#cart-content th{ font-size:8px;}
#cart-content td{ font-size:9px;}

#signup td input{ width:100%;}
#signup td input[type="image"]{ width:auto;}
#signup td textarea{ width:100%;}
#signup td font{white-space: normal;}

#product-details .detail-item1 img{ width:100%;}


#cart-buttons .button-table td {
    float: left;
    width: 50%;
}
#cart-buttons .button-table td input{
    width:auto;
}
#cart-buttons .button-table td a img{
    width:auto;
}


#checkout-address{}
	#checkout-address .billing-info{ width:100%; display:block;}
	#checkout-address .billing-info table{ width:100%;}
	#checkout-address .billing-info table td{ display:table-cell; text-align:left;}
	#checkout-address .shipping-info{ width:100%; display:block;}
	#checkout-address .shipping-info table td{ display:table-cell; text-align:left;}
	#checkout-address .shipping-info table{ width:100%;}


#cart-summary{}

#cart-summary th {
    font-size: 10px;
}
#cart-summary td{}

}





@media (max-width:480px){
	.content-wrapper{ width:100%; padding:0px;}
	.sidebar1{ width: 100%;}
	.sidebar1 p img{ width:auto;}
	.sidebar1 table{ margin:auto;}
	.footer td{ font-size:11px;}
	.footer td div{}
	.header table{}
	.header td{}
	.header td img{ width:100%;}
	.header td table td img{ width:165%;}
	.gift-item2 td{ float:none; display:block;}
	.sidebar1 a.catmenu{ font-size:13px;}
	#home-welcome .site-lcok img{ width:auto;}
	#responsive-categories{ display:block;}
	#responsive-categories #categories-menu{ display:block;}
	.sidebar1{ display:none;}
	.sidebar1 .product-head{ display:none;}
	#responsive-categories #categories-menu td:first-child{ display:none;}
	#responsive-categories #categories-menu tbody{ width:100%; display:table;}
	#responsive-categories #categories-menu td{ width:100%;}
	#responsive-categories #categories-menu td a.catmenu{padding: 10px 15px; text-align: left; text-decoration:none;}
	#responsive-categories #categories-menu td a.catmenu:hover{ background:#5d3e1f;}
	.rmm-closed ul{ display:none;}
	#responsive-categories ul.rmm-main-list{ display:none !important;}
	#cart-content th{ font-size:11px;}
#cart-content td{ font-size:9px;}
#responsive-search{ display:block;}

#cart-buttons .button-table td {
    float: none;
    width:auto;
}
#cart-buttons .button-table td input{
    width:100%;
}
#cart-buttons .button-table td a img{
    width:100%;
}

}


@media (max-width:360px){
	.footer td{ font-size:9px;}
	.header td table td img{ width:224%;}
	#home-welcome .text-club{}
	#home-welcome .text-club img{ width:100%;}
	.sidebar1 a.catmenu{ font-size:12px;}
	#home-content .style4{ font-size:11px;}
	#cart-content th{ font-size:8px;}
#cart-content td{ font-size:10px;}

#cart-buttons .button-table td {
    float: left;
    width: 50%;
}
#cart-buttons .button-table td input{
    width:auto;
}
#cart-buttons .button-table td a img{
    width:auto;
}	



}





